/*

	These rules apply only to the 'faq' page
	Most of the other rules inherited by 'faq' page are defined in inner-pages.css

******************************************************************************************* */


/* Content div
-------------------------------------------------------------------------------------------- */
	div.content {
		width:100%;
		float:left;
	}

/* Main column div
-------------------------------------------------------------------------------------------- */
	div.content div.main-column {
		float:left;
		display:inline;
		width:100%;
		height:601px;
		overflow:auto;
	}
	
   div.content div.news-scroll {
		float:left;
		display:inline;
		width:100%;
		height:482px;
		overflow:auto;
	}
	
	div.content div.galleryheight {
		height:530px;
	}
	
	div.content div.corporate-scroll {
			height:678px;
	}
	
	div.content div.principles-scroll {
			height:703px;
	}
	
	div.content div.research-scroll {
			height:676px;
	}
	
	div.content div.serv-scroll{
			height:575px;
	}
	
/* Costum scroll bar
-------------------------------------------------------------------------------------------- */
	.scroll-pane {
		width:100%;
		height:100%;
		padding:0;
		overflow:hidden;
	}

	.jScrollPaneContainer {
		position:relative;
		overflow:hidden;
		z-index:1;
	}

	.jScrollPaneTrack {
		position:absolute;
		cursor:pointer;
		right:0;
		top:0;
		height:100%;
		background:url(../images/scroll.jpg) repeat-y top;
	}

	.jScrollPaneDrag {
		position:absolute;
		cursor:pointer;
		overflow:hidden;
		background:url(../images/track.jpg) no-repeat center;
		height:49px !important;
	}


	.jScrollPaneDragTop {
		position:absolute;
		top:0;
		left:0;
		overflow:hidden;
	}

	.jScrollPaneDragBottom {
		position:absolute;
		bottom:0;
		left:0;
		overflow:hidden;
	}

/*	a.jScrollArrowUp {
		display:block;
		position:absolute;
		z-index:1;
		top:0;
		right:0;
		text-indent:-2000px;
		overflow:hidden;
		background:url(../images/scrollbg.gif) no-repeat top;
		height:6px;
	}

	a.jScrollArrowDown{
		display:block;
		position:absolute;
		z-index:1;
		bottom:0;
		right:0;
		text-indent:-2000px;
		overflow:hidden;
		background:url(../images/scrollbg.gif) no-repeat bottom;
		height:6px;
	}
*/



